Package: ossim-core
Version: 1.7.21-1+b1
Severity: normal

Hi,

  It would be super nice to update this package to the latest available. 
Apparently 1.8.4 is out:

http://download.osgeo.org/ossim/src/ossim-1.8.4.tgz

Thanks

-- System Information:
Debian Release: 6.0.1
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable'), (200, 'testing'), (100, 
'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.0.0-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.utf8, LC_CTYPE=en_US.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages ossim-core depends on:
ii  libc6                   2.13-10          Embedded GNU C Library: Shared lib
ii  libfreetype6            2.4.2-2.1        FreeType 2 font engine, shared lib
ii  libgcc1                 1:4.6.1-5        GCC support library
ii  libgeotiff1.2           1.2.5-1+b1       the GeoTIFF library -- run-time fi
ii  libjpeg62               6b1-1            The Independent JPEG Group's JPEG 
ii  libopenthreads13        2.8.3-5          Object-Oriented (OO) thread interf
ii  libossim1               1.7.21-1+b1      The OSSIM library -- shared librar
ii  libstdc++6              4.6.1-5          GNU Standard C++ Library v3
ii  libtiff4                3.9.4-5          Tag Image File Format (TIFF) libra
ii  zlib1g                  1:1.2.3.4.dfsg-3 compression library - runtime

ossim-core recommends no packages.

ossim-core suggests no packages.

-- no debconf information



_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to